"Browse %@" = "Cerca %@";
"Browse All Selected Hosts" = "Cerca in tutti gli host selezionati";
"Clear All Completed" = "Rimuovi i file completi";
"Clear All Results" = "Rimuovi tutti i risultati";
"Clear All Results and Restart Query" = "Rimuovi tutti i risultati e riavvia la Ricerca";
"Download" = "Scarica";
"Find More Sources" = "Trova più fonti";
"Ignore" = "Ignora";
"Keep in Sidebar" = "Conserva nella Barra Laterale";
"Open" = "Apri";
"Open With..." = "Apri con...";
"Pause" = "Pausa";
"Remove" = "Elimina";
"Remove All" = "Elimina Tutto";
"Remove All Queries" = "Elimina tutte le ricerche";
"Reset to Default" = "Ripristina a Predefinto";
"Resume" = "Riprendi";
"Reveal in Finder" = "Mostra nel Finder";
"Start Query" = "Avvia Ricerca";
"Stop Query" = "Ferma Ricerca";